.version.ordovr_tabagi /* version checker */
{
	color: #00001E;
	background-color: #CDDA6E;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 530px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 145px;
	width: 100%;
	max-width: 380px;
	margin-left: auto;
	margin-right: auto;
}

#pu5715
{
	width: 0.01px;
	padding-bottom: 339px;
	margin-right: -10000px;
}

#u5715
{
	z-index: 2;
	height: 256px;
	position: fixed;
	top: 83px;
	background: transparent url("../images/untitled%20catalog4215.jpg") no-repeat right center;
	background-size: cover;
}

#u5715-bw
{
	z-index: 2;
}

#u5712
{
	z-index: 3;
	height: 83px;
	background-color: #B30033;
	position: fixed;
	top: 0px;
}

#u5712-bw
{
	z-index: 3;
}

#u5717
{
	z-index: 4;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 43px;
	left: 20px;
	background: transparent url("../images/menu.png") no-repeat center top;
	background-size: contain;
}

#u5711
{
	z-index: 6;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 100px;
	left: 18px;
	background: transparent url("../images/left2.png") no-repeat center center;
	background-size: contain;
}

#pu5702
{
	width: 0.01px;
	padding-bottom: 487px;
	margin-right: -10000px;
	margin-top: 43px;
	margin-left: 20px;
}

#u5702
{
	z-index: 7;
	width: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 86px;
	position: fixed;
	top: 359px;
	left: 50%;
	margin-left: -169px;
}

#u5705-7
{
	z-index: 8;
	width: 339px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	text-align: left;
	position: fixed;
	top: 359px;
	left: 50%;
	margin-left: -169px;
}

#u5705-2
{
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
}

#u5705-3
{
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
}

#u5705-5
{
	font-size: 14px;
	font-weight: normal;
}

#u5741-7
{
	z-index: 15;
	width: 164px;
	min-height: 54px;
	border-style: solid;
	border-width: 1px;
	border-color: #B30033;
	background-color: transparent;
	color: #00284A;
	text-align: center;
	position: fixed;
	top: 475px;
	left: 50%;
	margin-left: -170px;
}

#u5741-2
{
	font-size: 13px;
	line-height: 29px;
}

#u5741-5
{
	font-size: 18px;
	line-height: 11px;
	font-weight: bold;
}

#u5741-3
{
	color: #B30033;
}

#u5901-4
{
	z-index: 22;
	width: 202px;
	min-height: 19px;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-weight: bold;
	position: fixed;
	top: 43px;
	left: 50%;
	margin-left: -101px;
}

#u5709
{
	z-index: 5;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 43px;
	right: 20px;
	background: transparent url("../images/message.png") no-repeat center top;
	background-size: contain;
}

.html
{
	background-color: #F5F5F5;
}

body
{
	position: relative;
	min-width: 320px;
}


